# Signature of the current package.
m4_define([AT_PACKAGE_NAME],      [vmod-variable])
m4_define([AT_PACKAGE_TARNAME],   [vmod-variable])
m4_define([AT_PACKAGE_VERSION],   [1.1])
m4_define([AT_PACKAGE_STRING],    [vmod-variable 1.1])
m4_define([AT_PACKAGE_BUGREPORT], [gray@gnu.org])
